set -a

mkdir -p frames

ffmpeg \
    -i colamath-dv.avi \
    -vf 'yadif=1,scale=160:200,crop=h=160' \
    -an \
    -y 'frames/colamath-%04d.png'

ffmpeg \
    -i colamath-dv.avi \
    -vn \
    -ac 1 \
    -ar 15734 \
    -acodec pcm_u8 \
    -y 'colamath-audio.wav'
